<?php
#Made By: ENK
#URL: http://wap-mast.su
#ICQ: net
#Mail: dcms7@spaces.ru
#Скрипт запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат мне!
#Приду и снесу сайт
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='Обучалка для игры';
include_once '../../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
header("Location:/aut.php");
break;
}

echo "Для тошо чтоб вырастить<br />
большую и красивую<br />
ёлочку, тебе прийдется<br />
поливать её каждый день<br />
нажав на кнопку <img src='images/billing.png'>,<br />
после поливания твоя<br />
ёлочка будет подростать.<br />\n";
echo "<div class='aut'><a href='index.php'>Назад</a></div>";
include_once '../../sys/inc/tfoot.php';
?>